html, body {
	height: 100%;

	}
body {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-family: arial, verdana, helvetica, sans-serif;
	color: #666;
	background-color: #eee;
	text-align: left;
	}
	h4 {
	font-size:12px;
	line-height:12px;
	font-weight:100;
	padding:0px;
	margin:1px;
	}
	.the4 {
	font-size:12px;
	line-height:12px;
	font-weight:100;
	padding:0px;
	margin:1px;
	}
	h6 {
	padding:3px;
	margin:0px;
	color:#999999;
	font-weight:normal;
	font-size:9px;
	}
	a.head6 {
	padding:3px;
	margin:0px;
	color:#999999;
	font-weight:normal;
	font-size:9px;
	text-decoration:none;
	}
	a.head6:hover {
	margin:0px;
	color:#999999;
	text-decoration:none;
	}
	a.head6:visited {
	margin:0px;
	color:#999999;
	text-decoration:none;
	}
#content {
	padding: 0px 0px 0px 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: auto;
	margin-left: auto; 	/* opera does not like 'margin:20px auto' */
	/*background: #333 url(../img/archtop4h.gif) no-repeat;*/
	border: 0px solid #ccc;
	text-align:left; /* part 2 of 2 centering hack */
	width: 755px; /* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 755px;
	}
html>body #content {
	width: 755px; /* ie5win fudge ends */
	}
#header {
	position:absolute;
	width:755px;
	height:460px;
	top:50%;
	left:50%;
	margin-top:-230px;
	margin-left:-377px;
}
#topper {
	width:755px;
	height:50px;
	margin:0px;
	border:0px;
	overflow:hidden;
	}

#inner {
	width:755px;
	height:175px;
	}
	
#mm {
	width:755px;
	height:245px;
	margin:0px;
	border:0px;
	background-image: url(mangamaunuwinter.gif);
	background-repeat: no-repeat;
	background-position: bottom center;
	}
	.nav {
	width:151px;
	height:23px;
	margin:0px;
	border:0px;
	background-color:#000000;
	float:left;
	text-align:center;
	vertical-align:middle;
	}
	.cbox {
	width:188px;
	margin:0px;
	border:0px;
	float:left;
	text-align:center;
	vertical-align:middle;
	}
.linkage{
	font-size:14px;
	line-height:15px;
	}
	.dbox {
	width:150px;
	margin:0px;
	border:0px;
	float:left;
	text-align:center;
	vertical-align:middle;
	}

img {
border:none;
	}
a {
	text-decoration: none;
	font-weight: bold;
	color:  #71562e;
	}
a:visited {
	color:  #71562e;
	}
a:active {
	color:  #71562e;
	}
a:hover {
	color: #db9a32;
	text-decoration: none;
	}
.ahem {
	display: none;
	}
#carousel-wrapper {
    width: 752px;
	height:140px;
    overflow: hidden;
}
#carousel-content {
    width: 2444px;
}
#carousel-content .slide {
    float: left;
    width: 188px;
	height:140px;
	text-align:center;
	font-size:14px;
	line-height:15px;
}
